Forum

Results 1 to 3 of 3
  1. #1
    Join Date
    June 2014
    Posts
    3

    Update failure on Linux

    Update fails on Linux with the following error:

    /tmp/teamspeak_temp_2/update: /usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.15' not found (required by /tmp/teamspeak_temp_2/update)

    It seems that the updater does not make use of the supplied libstdc++ version, but instead tries to use whatever is on the system (which seems to be too old.) Maybe your libstdc++ version should be included in the updater download?

    I worked around this by setting the environment variables in ts3client_runscript.sh and the running ./update --clientupdate, so I now have 3.0.16.

  2. #2
    Join Date
    June 2008
    Posts
    18,396
    Which linux is this?
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

  3. #3
    Join Date
    August 2014
    Posts
    1
    hello sir, i also get this problem on my debian OS

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Update Failure
    By sizziano in forum macOS
    Replies: 1
    Last Post: April 4th, 2014, 08:18 AM
  2. Failure to Update
    By jgl90 in forum macOS
    Replies: 1
    Last Post: March 19th, 2014, 08:24 AM
  3. [Resolved] TeamSpeak 3 Update Failure
    By Lazereth in forum Linux / FreeBSD
    Replies: 4
    Last Post: October 16th, 2012, 09:37 PM
  4. [Solved] Update Failure 9881
    By shukty in forum Linux
    Replies: 1
    Last Post: January 19th, 2010, 12:45 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •